Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5324 - mc won't let me type in Norwegian characters under gnome-terminal.
Summary: mc won't let me type in Norwegian characters under gnome-terminal.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-23 12:54 UTC by Kjartan Maraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 03:24:31 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 1999-09-23 12:54:42 UTC
If I try to type in the Norwegian characters 'fxe' in mc
i get respectively 'fxe'. This is under gnome-terminal.

It works correctly under xterm.

All packages as in the snapshot of today.

Kjartan Maraas

Comment 1 Kjartan Maraas 1999-09-24 08:01:59 UTC
Fixed. The problem was in gnome-libs (i18n fixes of lately?)

Cheers
Kjartan MaraasFixed. The problem was in gnome-libs (i18n fixes of lately?)

Cheers
Kjartan Maraas

Comment 2 Michael K. Johnson 1999-09-25 03:24:59 UTC
Fixed as noted by Kjartan


Note You need to log in before you can comment on or make changes to this bug.